Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 16:03:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc adnan jamil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan jamil Bot:  Hi Adnan Jamil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320293880 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591181387            07:50 PM, 21st Jun                     adnan jamil                    Ok           07:50 PM, 21st Jun                   Hamza                   Hi Adnan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:50 PM, 21st Jun                     adnan jamil                    Can you call me please           07:50 PM, 21st Jun                     adnan jamil                    I track my order its showing me custmer did'nt respond           07:51 PM, 21st Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:52 PM, 21st Jun                     adnan jamil                    I am waiting           07:53 PM, 21st Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:53 PM, 21st Jun                   Hamza                   Could you please confirm is this your correct phone number 966591181387?           07:53 PM, 21st Jun                     adnan jamil                    Yes it is my number           07:53 PM, 21st Jun                   Hamza                   Our courier partner will attempt to deliver the order within 48 hours           07:55 PM, 21st Jun                   Hamza                   Is there anything else I can help you?            07:57 PM, 21st Jun                     adnan jamil                    Why i am seeing this message even your courier disn't contact with me ?           07:57 PM, 21st Jun                     adnan jamil                             07:57 PM, 21st Jun                     adnan jamil                    Didn't*           07:57 PM, 21st Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:58 PM, 21st Jun                     adnan jamil                    Ok thnx           07:58 PM, 21st Jun                     adnan jamil                    Bye           07:58 PM, 21st Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2746946